[config]
line_0_com = COM9
agbaud = 921600
filter_embedusb = 0
filter_externcom = 1
baud = 130000
line_0_snd_ass_com = COM65535

[package_info]
pkgflag = 1
pkg_extract_exe = .\fcelf.exe
pkg_bins_regen_targetdir = .\pkgimg_gen
arg_pkg_path_val = D:\HP246_IVAN\test\build_new_binpkg_ef_efid01\SPI1_FLASH_EFID01\demo__EFID01APP\at_command_demoEFID01APP.binpkg
comment_inicfg_regened_state = "initial_no_change,backward_restored,forward_regened"
pkg_inicfg_regened_state = forward_regened
backward_cfg_restore_en = 1
select_product_support = 1
old_package_defined_product = EC618_OLDPKG_DEFAULT
selected_product = EC718PM_PRD
selected_base_inicfg_type = usb
selected_base_inicfg_rec = D:\HP246_IVAN\WorkTools\Flashtools\FlashTools_V4.1.19_250903\product_sets\ec718m_products\ec718pm\base_config_files\config_ec718pm_prd_usb.baseini@hash:b339104e720be88b08d917d6ce87f539e0516e6d4e269fa123a83f56fed820c5
selected_xpk_prmgrcfg_rec = @hash:@SelPrd:

[agentboot]
agpath = .\product_sets\ec718m_products\common_data\agentboot_usb\agentboot.bin
tool_basedir = 1

[storage_cfg]
format_path = D:\HP246_IVAN\WorkTools\Flashtools\FlashTools_V4.1.19_250903\product_sets\ec718m_products\ec718pm\format\format_ec718pm.json

[bootloader]
blpath = D:\HP246_IVAN\WorkTools\Flashtools\FlashTools_V4.1.19_250903\pkgimg_gen\ec718pm_prd_images\ap_bootloader.bin
blloadskip = 0
burnaddr = 0x3000

[system]
syspath = D:\HP246_IVAN\WorkTools\Flashtools\FlashTools_V4.1.19_250903\pkgimg_gen\ec718pm_prd_images\ap_at_command.bin
sysloadskip = 0
burnaddr = 0x82000

[control]
prempt_detect_time = 6
msg_waittime = 2
max_preamble_cnt = 8
lpc_recover_en = 0
pullup_qspi = 1
rom_version = 0000000103030000
trc_ser = 1
dribble_dld_en = 0

[flexfile0]
filepath = .\product_sets\ec718m_products\ec718pm\rfCaliTb\MergeRfTable.bin
burnaddr = 0x3f2000

[cp_system]
cp_syspath = D:\HP246_IVAN\WorkTools\Flashtools\FlashTools_V4.1.19_250903\pkgimg_gen\ec718pm_prd_images\cp-demo-flash.bin
cp_sysloadskip = 0
burnaddr = 0x1e000

[pkgflx0]
filepath = D:\HP246_IVAN\WorkTools\Flashtools\FlashTools_V4.1.19_250903\pkgimg_gen\ec718pm_prd_images\ef_common.bin
burnaddr = 0x0
storage_type = EFID01
bindtype = PKGFLXEFID01APP

